function dx = pad_padobran(t, x)

m = 80;           % kg 
g = 9.81;         % m/s^2 
Cx = 1.4;         % koeficjent otpora otvorene polukugle
D = 6;            % promjer padobrana [m]
S = D^2*pi/4;     % procijenjena povrsina tijela [m^2]
ro = 1.18;        % gustoca zraka kg/m^3

% supstitucija: x1=x, x2=v

dx = zeros(2,1);

dx(1) = x(2) ;
dx(2) = g - 0.5*S*ro*(Cx/m)*(x(2))^2;
